[PATCH] fix "test: 2: unexpected operator" on bsd

From: Alex Riesen <raa.lkml@gmail.com>
Date: 2006-02-13 05:03:16
---

 t/t0000-basic.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

4ce9a3f9fe30e091411811a905cccbffcb45ee58
diff --git a/t/t0000-basic.sh b/t/t0000-basic.sh
index bc3e711..c339a36 100755
--- a/t/t0000-basic.sh
+++ b/t/t0000-basic.sh
@@ -33,7 +33,7 @@ then
 fi
 
 merge >/dev/null 2>/dev/null
-if test $? == 127
+if test $? = 127
 then
 	echo >&2 'You do not seem to have "merge" installed.
 Please check INSTALL document.'
-- 
1.1.6.gd46b

-
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Received on Mon Feb 13 05:04:50 2006

This archive was generated by hypermail 2.1.8 : 2006-02-13 05:05:00 EST